Extension

Developer
Supported

Crosslinking

ExpressionEngine 2

Back to this add-on's main page
View Other Add-ons From Yuri Salimovskiy

     

You must be logged in to post.

Compatibility of 1.3.2 with EE 2.5.2

Support Request

MacObserver
MacObserver

We are in the process of trying to update our install of EE to the latest version (from 2.5.2) and as part of the process are upgrading our add-ons first. After updating to 1.3.2 we don;t seem to be able to save settings in the Module. Do you know why? There is no error given, the setting just don’t seem to stick,

Yuri Salimovskiy
# 1
Developer
Yuri Salimovskiy

That is strange.

If you can give me access to your CP, email support@intoeetive.com - I’ll have a look

MacObserver
# 2
MacObserver

Yuri,
Unfortunately we only have the code in our development environment at the moment as we are testing it for production. I am also still having issues with several of the keywords not being cross linked, but I think that might be a conflict between some of the other add-ons, like NSM Better Meta, and parse order. I may be able to get the code into my Staging environment and get you access there. Can we communicate directly via email so that information is not in an open forum?

Yuri Salimovskiy
# 3
Developer
Yuri Salimovskiy

Feel free to email me anytime

MacObserver
# 4
MacObserver

Sorry it took me a bit to get this set up. I sent you an email just now with the login details.